_core:
  default_config_hash: _UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY
langcode: en
enable_globally: 0
enable_globally_on_admin_routes: false
default_challenge: captcha/Math
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
title: CAPTCHA
administration_mode: false
administration_mode_on_admin_routes: false
whitelist_ips: ''
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
default_validation: 1
persistence: 0
enable_stats: false
log_wrong_responses: false
